Subject: New Reply Received - complaint
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 25 Feb 2022 14:50:48 +0000

Hi Rayan Suliman,  The customer has responded to the ticket.  complaint  Ticket comment <div><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 25 Feb 2022 at 4:48 PM Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi,</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We sincerely apologize for any inconvenience caused, <br><br>Please explain your problem so we can help you</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We appreciate your patience.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Your Friends,</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>The Support Team</div>
</div></div></div>

	

</div></blockquote>Good evening <div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">I <span style="color:rgb(0,0,0)">canceled my order from 20.1 , and yet I didn’t receive my money back , I contacted the support team and they did nothing </span>
</div>
<div dir="auto" style="border-color:rgb(0,0,0);color:rgb(0,0,0)">I used tabby , I contacted them and they said the order has not canceled  yet by your side. </div>
<div dir="auto" style="border-color:rgb(0,0,0);color:rgb(0,0,0)">And i am so upset with this service.</div>
<div dir="auto" style="border-color:rgb(0,0,0);color:rgb(0,0,0)"><br></div>
<div dir="auto" style="border-color:rgb(0,0,0);color:rgb(0,0,0)"><br></div>
<div dir="auto" style="border-color:rgb(0,0,0);color:rgb(0,0,0)">All regards </div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3940510